Elasticipy package
==================

Submodules
----------

.. toctree::
   :maxdepth: 4

   Elasticipy.FourthOrderTensor
   Elasticipy.SecondOrderTensor
   Elasticipy.SphericalFunction
   Elasticipy.StressStrainTensors

Module contents
---------------

.. automodule:: Elasticipy
   :members:
   :undoc-members:
   :show-inheritance:
